<?php

header("Expires: on, 01 Jan 1970 00:00:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################


if ($wapdet == 'web') {
    include 'foot_web.php';

} else {
echo '<br/><center>'.($_SERVER['PHP_SELF'] == '/index.php' ? ($user_data ? '<a href="/m/office/addPlatform">' : '<a href="/m/authentication">') : '<a href="/">').'
<span style="background:#fff;background-size:auto;padding: 12px;padding-left:11%;padding-right:10%;">
<font color="black">'.($_SERVER['PHP_SELF'] == '/index.php' ? 'Добавить сайт' : 'Главная').'</font></span></a><br/>
<br>
</center></div>















<div class="foot">


<a href="/ver.php?mod=web"><span class="foot" style="text-align: center; float:right;padding-top: 5px;padding-right: 10px; ">';



echo 'WEB версия</span>';

echo '</a></div>';





echo '<left>';



echo '<div class="row">топ рейтинг сайты, топ рейтинг с оддачей, топ рейтинг без ифрейма, правильные счетчики, красивые счетчики,  сайты для телефонов, рейтинг сайтов,  wap сайты, бесплатные сайты, мобильные сайты, бесплатные wap сайты, сайты, топ сайтов, видео сайты, халявные загрузки, вап сайты, каталог wap сайтов, новые хиты, новые порно сайты... '.$key.' '.$des.'</div>';




echo '<div class="stat">



<a href="http://topwap.ru/go/1"><img src="http://topwap.ru/image/1" alt="topwap.ru"/></a>

<a href="http://keotop.ru/go/326"><img src="http://keotop.ru/image/326" alt=""/></a>

<a href="http://sekstop.ru/go/24"><img src="http://sekstop.ru/image/24" alt="sekstop.ru" /></a>

<a href="http://mobtop.su/go/4"><img src="http://mobtop.su/image/4" alt="mobtop.su"/></а>


</div>';
echo '<div class="foot"><center>© <b>TOPWAP.Ru</b></center></div>';
;

}
ob_end_flush();
?>